# Uses of Class
org.mariadb.jdbc.internal.util.exceptions.MaxAllowedPacketException

Packages that use MaxAllowedPacketException
Package
Description
org.mariadb.jdbc.internal.io.output

## Uses of MaxAllowedPacketException in org.mariadb.jdbc.internal.io.output

Methods in org.mariadb.jdbc.internal.io.output that throw MaxAllowedPacketException
Modifier and Type
Method
Description
`void`
AbstractPacketOutputStream.`checkMaxAllowedLength(int length)`
Count query size.
`void`
PacketOutputStream.`checkMaxAllowedLength(int length)`
`void`
PacketOutputStream.`mark()`